ทั้ง ver 9 และ 10 เลยครับ ลองใช้วิธีตามที่อ่านในเน็ต เช่น run as administer, run compatible, รันใน savemode เปลี่ยนตัว crack ทั้ง 2 ver ก็แล้ว เท่าไหร่ก็ไม่ได้ซักที

คือ patch ได้นะครับ จะติดตรง authen.. code อ่ะครับ

ต้องการใช้มากเลย ตอนนี้ใช้ ver7 แก้ขัดไปก่อน แต่ไม่แจ่มเลยอ่ะ

ช่วยทีนะครับ ขอบคุณครับ